body {background-color: white }

#main {width:100%; margin: auto; padding: 0;}
#container {width:1050px; overflow: hidden; margin: 0 auto; background-color: white; border:1px dotted pink;}
#contents {float:right; width: 850px;}
#menu {width:200px; float: left; margin: 0; text-align: left;}
#menulist {width:200px; background-color: white; color:#000; margin:0; padding: 0;}
#menulist a, #Back a {color: deeppink; font-size: 25px; font-weight: bold; border: outset; border-color: pink; margin: 1px; padding: 0px; height: 50px; display: block;}
#menulist a:hover {border: inset; border-color: orange; color: orange;}
#menulist {width: 190px;}
#Back {margin-left: 330px; width: 100px;}
#Back:hover {border: inset; border-color: orange; color: orange;}